2019-11-19 00:54 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006273Spring engineGeneralpublic2019-08-12 23:53
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006273: 104.0.1-1333-gce618bd maintenance Some desyncs
DescriptionA relatively small and short game: http://zero-k.info/Battles/Detail/756264
https://github.com/ZeroK-RTS/CrashReports/issues/23432

A large teamgame: http://zero-k.info/Battles/Detail/754627
https://github.com/ZeroK-RTS/CrashReports/issues/23375
https://github.com/ZeroK-RTS/CrashReports/issues/23377
https://github.com/ZeroK-RTS/CrashReports/issues/23379
https://github.com/ZeroK-RTS/CrashReports/issues/23380
https://github.com/ZeroK-RTS/CrashReports/issues/23390

Here is a log where TurBoss has an error that looks like the VFS losing track of a model. VFSCacheArchiveFiles is set to 0 as suggested here https://springrts.com/mantis/view.php?id=6163.
https://github.com/ZeroK-RTS/CrashReports/issues/23411

I also have more reports but they involve AIs.
TagsNo tags attached.
Checked infolog.txt for ErrorsYes
Attached Files

-Relationships
+Relationships

-Notes

~0020077

Kloot (developer)

23d3c666 is a good candidate explanation for these, update your engines.

In light of https://springrts.com/mantis/view.php?id=6257#c20047 I do not trust reports involving Turboss, "corrupted header for model-file objects3d/commsupport3.s3o" still suggests a broken archive download.
+Notes

-Issue History
Date Modified Username Field Change
2019-08-10 10:28 Google_Frog New Issue
2019-08-10 18:00 Kloot Note Added: 0020077
2019-08-10 18:00 Kloot Status new => feedback
2019-08-12 23:53 Kloot Assigned To => Kloot
2019-08-12 23:53 Kloot Status feedback => resolved
2019-08-12 23:53 Kloot Resolution open => fixed
2019-08-12 23:53 Kloot Fixed in Version => 104.0 +git
+Issue History